/*

    Theme Name:      Brikk Child
    Theme URI:       https://themeforest.net/item/brikk-directory-listing-wordpress-theme/29105129
    Description:     Brikk Child is a child theme of Brikk
    Author:          Utillz
    Author URI:      https://themeforest.net/user/utillz
    Template:        brikk
    Version:         1.7.0.2
    Text Domain:     brikk-child

*/

/*
 * add your custom styles here
 *
 */






/* header */
html {
    scroll-behavior: smooth !important;
    transition-duration: 5s;
}

@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css');

body {
    padding-top: 0px !important;
}

.top-bar .container .row {
    justify-content: space-between;
    position: relative;
    z-index: 1;
    width: 1200px;
    margin: 0 auto;
    align-items: center;
    padding: 10px 0px;
    display: flex
}

.top-bar-text h2 {
    font-size: 39px;
    color: #339428;
    text-align: left;
    line-height: 1.25 !important;
    font-weight: bold !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

.top-bar-text p {
    color: #000 !important;
    font-size: 18px;
    line-height: 33px;
    margin-bottom: 0px !important;
    text-align: center;
    font-weight: 600;
}

.top-bar a {
    text-decoration: none !important;
}

.top-bar .container .row .top-bar-btn a.rr {
    height: max-content;
    width: max-content;
    background-color: #339428;
    display: flex;
    border-radius: 10px;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    color: #fff;
    text-align: center;
    font-weight: 500;
    transition: all 0.5s ease-in-out;
    border: 1px solid #fff0;
    padding: 10px 15px;
}

.top-bar .container .row .top-bar-btn a.rr:hover {
    background-color: #fff0;
    border: 1px solid #339428;
    color: #339428;
    transition: all 0.5s ease-in-out;
}

.top-bar .container .row .top-bar-btn p {
    margin-bottom: 0px !important;
    font-size: 22px !important;
    font-weight: 500 !important;
    color: #000;
}

.top-bar .container .row .top-bar-btn p a {
    color: #000;
    transition: all 0.5s ease-in-out;
}

.top-bar .container .row .top-bar-btn p a:hover {
    color: #339428;
    transition: all 0.5s ease-in-out;
}

.top-bar .container {
    padding-left: 0;
    padding-right: 0;
    background-image: url(https://darkridgehideout.com/wp-content/uploads/2024/01/Top-Bar-BG.jpg);
    position: relative;
    z-index: 1;
	background-size: cover;
}

.top-bar .container:before {
    content: '';
    background-color: rgb(217 248 133 / 80%);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

header.brk-header {
    position: unset;
    padding: 10px 0px;
    background: #3f2b0e !important;
}

.brk-wide-page .brk-site-header {
    width: 1200px;
}

header.brk-header nav.brk-nav.brk-nav-main a {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    transition: all 0.5s ease-in-out !important;
}

header.brk-header nav.brk-nav.brk-nav-main a:hover {
    color: #339428;
    transition: all 0.5s ease-in-out !important;
}

header.brk-header nav.brk-nav.brk-nav-main ul li {
    margin-left: 25px;
}

.brk-footer .site-info {
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px solid #707070;
    padding: 25px 0px;
    font-size: 16px;
    background: #000 !important;
    color: #fff !important;
}

.brk-footer .site-info span.sep {
    padding: 0px 5px;
}

.brk-footer .site-info a {
    color: #339428;
    text-decoration: none;
}

.brk-footer .site-info p {
    margin-bottom: 0px;
}

.brk-footer .site-info p.dd-link a {
    color: #e67a3f;
    font-weight: 600;
    text-decoration: none;
}

.brk-footer .site-info p.dd-link {
    padding-left: 15px;
}

div#footer-widget .container {
    width: 1200px !important;
    margin: 0 auto;
}

div#footer-widget .container .row {
    display: flex;
}

div#footer-widget {
    background-color: #000 !important;
    padding-top: 90px;
    color: #fff;
    padding-bottom: 50px;
}

div#footer-widget .ftr-1 {
    width: 50%;
}

div#footer-widget .ftr-2,
div#footer-widget .ftr-3,
div#footer-widget .ftr-4 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
    display: flex;
}

div#footer-widget .col-md-2 h3.widget-title {
    margin-top: 0;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    line-height: 67px;
}

div#footer-widget .ftr-2 ul li a,
div#footer-widget .ftr-3 ul li a,
div#footer-widget .ftr-4 ul li a {
    color: #A1A1A1;
    font-size: 16px;
    line-height: 23px;
    padding-left: 0;
    transition: all 0.5s ease-in-out;
    text-decoration: none;
}

div#footer-widget .ftr-2 ul li a:hover,
div#footer-widget .ftr-3 ul li a:hover,
div#footer-widget .ftr-4 ul li a:hover {
    background: #fff0;
    color: #339428;
    transition: all 0.5s ease-in-out;
}

div#footer-widget .ftr-2 ul li,
div#footer-widget .ftr-3 ul li,
div#footer-widget .ftr-4 ul li {
    margin-bottom: 20px;
    list-style: none;
}

div#footer-widget ul {
    margin-left: 0 !important;
}

.brk-footer .brk--bottom {
    padding: 0 !important;
}

.sec_banner h2.brk--title {
    text-align: center;
    margin: 0 !important;
}

.sec_banner .brk-bg:before,
.sec_banner .rz-button:before,
button.rz-button.rz-button-accent,
.sec_banner .brk-bg.rz-button-accent:after,
.sec_banner .rz-button.rz-button-accent:after {
    background-color: #3b9634 !important;
    background: #3b9634 !important;
}

/* Single Listin Page CSS */
.rv-details .rv-details-heading h2 {
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 0px;
    line-height: 34px;
}

.rv-details .rv-details-text p strong {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    display: block;
    margin-bottom: 5px;
}

.rv-details .rv-details-text p {

    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
}

.rv-details .rv-details-text br {
    display: none;
}

.rv-details .rv-details-text p.not strong {}

.rz-mod-content ul.rz-tax-list.rz--style-inline {
    display: block !important;
}

.rz-mod-content ul.rz-tax-list.rz--style-inline li {
    margin-bottom: 10px !important;
}

.gt-text-box {
    display: flex;
    justify-content: space-between;
}

.gt-text-box .gt-text-box-one,
.gt-text-box .gt-text-box-two {
    width: 50%;
}

.gt-text-box-two p i.fa-solid {
    margin-right: 15px;
}

.getting-there-heding h2 {
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 0px;
    line-height: 34px;
}

.rz-mod-content h4 {
    display: none;
}

.extras-boxes {
    display: flex;
}

.extras-boxes .extras-box-1 {
    border: 1px solid rgb(230, 229, 226);
    border-radius: 12px;
    padding: 15px 20px;
    margin-left: 20px;
}

.extras-boxes .extras-box-1 h3 {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0px;
    line-height: 26px;
    margin-bottom: 5px;
}

.extras-boxes .extras-box-1 p {
    margin-bottom: 0;
}

.extras-boxes .extras-box-1:nth-child(1) {
    margin-left: 0;
}

.extras-boxes .extras-box-1 h4 {
    display: block;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 20px;
    margin-bottom: 5px;
}

.extras-boxes .extras-box-1 h5 {
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 24px;
    margin-bottom: 5px;
}

.extras-heding h2 {
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 0px;
    line-height: 34px;
}

.rz--inner table tr:nth-child(2),
.rz--inner table tr:nth-child(3) {
    display: none;
}

/* Button CSS */
.vc_btn3 a.elementor-button {
    background-color: #339428 !important;
    border-color: #339428 !important;
    border-radius: 33px !important;
    color: #fff !important;
    background: #339428 !important;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: max-content;
    margin: 0 auto;
    padding: 15px 55px !important;
    font-size: 18px;
    line-height: 27px;
    border: 1px solid #fff0 !important;
    transition: all 0.5s ease-in-out;

}

.vc_btn3 a.elementor-button:hover {
    background-color: #fff0 !important;
    border: 1px solid #339428 !important;
    transition: all 0.5s ease-in-out;
}

.sec-accomodations .col-md-4 .item .acc-img {
    width: 384px;
    height: 219px;
    margin: 0 auto;
}

.sec-accomodations .col-md-4 .item .acc-info {
    background-color: #fff;
    width: 90%;
    margin: 0 auto;
    margin-top: -30px;
    overflow: visible;
    position: relative;
    border: 1px solid #000000;
    padding-bottom: 15px;

}

.sec-accomodations .col-md-4 .item .title {
    background-color: #49524E;
    height: 50px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sec-accomodations .col-md-4 .item .title h3 {
    margin: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
}

.sec-accomodations .col-md-4 .item .acc-info .acc-text p {
    padding: 5px 0px;
    height: 120px;
    overflow-y: scroll;
    margin-bottom: 0;
    color: #000000;
}

.sec-accomodations .col-md-4 .item .acc-info .acc-text p::-webkit-scrollbar {
    width: 2px;
    background-color: #707070;
}

.sec-accomodations .col-md-4 .item .acc-info .acc-text p::-webkit-scrollbar-thumb {
    background: #000;
}

.sec-accomodations .col-md-4 .item .acc-info .acc-text {
    padding: 15px 10px;
}

.sec-accomodations .col-md-4 .item .acc-btns {
    display: flex;
    justify-content: center;
    padding: 0px 20px;
}

.sec-accomodations .col-md-4 .item .acc-btns a {
    background-color: #339428;
    color: #fff;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 25px;
    transition: all 0.5s ease-in-out;
    border: 1px solid #fff0 !important;
}

.sec-accomodations .col-md-4 .item .acc-btns a:hover {
    background-color: #49524E !important;
    border: 1px solid #49524E !important;
    transition: all 0.5s ease-in-out;
    color: #fff;
}

.sec-accomodations .col-md-4 .item .acc-btns p {
    background-color: #fff0;
    color: #9A9A9A;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 25px;
    border: 1px solid #9A9A9A;
    margin-bottom: 0px;
}

.sec-accomodations .col-md-4 {
    margin-bottom: 50px;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.row.sec-accomodations {
    display: flex;
    justify-content: center;
}

section.vc_section.home-sec-two h2.vc_custom_heading.theme-h2 {
    line-height: 1.25 !important;
}

.sec-accomodations .col-md-4 .item .acc-info {
    background-color: #33942875;
}

.sec-accomodations .col-md-4 .item .acc-info .acc-text p span {
    color: #fff !important;
    display: block;
    padding-bottom: 10px;
    font-size: 18px !important;
}

/* Testimonial Sec */
div#owl_slidr .user_info_wrapper {
    padding: 50px 35px;
    padding-bottom: 37px;
    position: relative;
    border-radius: 20px;
    box-shadow: 0 0px 20px rgb(0 0 0 / 16%);
    margin: 10px 0;
    background: #339428;
}

div#owl_slidr .item {
    padding-top: 60px;
    padding-bottom: 60px;
    overflow: visible;
    z-index: 999;
    position: relative;
}

div#owl_slidr .user_info_wrapper:before {
    content: '';
    position: absolute;
    width: 20%;
    height: 90px;
    background-image: url('https://darkridgehideout.com/wp-content/uploads/2023/12/Path-8.png');
    top: -50px;
    right: 3%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    z-index: 999 !important;
    filter: invert(0%) sepia(100%) saturate(0%) hue-rotate(104deg) brightness(104%) contrast(104%);
}

div#owl_slidr .owl-nav.disabled {
    display: none;
}

div#owl_slidr .owl-dots {
    padding-top: 0px;
    text-align: center;
}

div#owl_slidr .owl-dots button.owl-dot {
    height: 10px;
    width: 10px;
    padding: 0;
    margin: 0 7px;
    border-radius: 50%;
    border: 1px solid #fff;
    background: #000;
    transition: 0.5s;
}

div#owl_slidr .owl-dots button.owl-dot.active {
    background: none;
    transition: 0.5s;
    transform: scale(1.6);
}

div#owl_slidr button.owl-dot {
    background-color: #339428 !important;
}

div#owl_slidr .owl-dots button.owl-dot:focus {
    outline: none;
}

div#owl_slidr .user_info_wrapper p.user_detail {
    font-size: 18px;
    line-height: 2;
    text-align: center;
    margin-bottom: 10px;
    color: #fff;
}

div#owl_slidr .user_info_wrapper .user_profile {
    display: block;

}

div#owl_slidr .user_info_wrapper .user_profile img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 0 solid #00878A;
    object-fit: cover !important;
    margin-right: 26px;
}

div#owl_slidr .user_info_wrapper .user_profile h4.user_name {
    font-size: 26px;
    line-height: 34px;
    text-align: center;
    font-weight: 600 !important;
    margin-top: 0;
    margin-bottom: 0px !important;
}

.div#owl_slidr owl-stage {
    padding-bottom: 0px;
}

div#owl_slidr .user_info_wrapper .user_profile h4.user_name {
    font-size: 26px;
    line-height: 34px;
    text-align: center;
    font-weight: 600 !important;
    margin-top: 0;
    margin-bottom: 0px !important;
    color: #fff;
}

.accomodations-posts-row {
    padding: 0 10% !important;
}

/*Testimonials Star Rating CSS */
div#owl_slidr ul#star-rat {
    display: flex;
    gap: 8px;
    font-size: 20px;
    list-style: none;
    text-align: center;
    margin: 0 auto;
    justify-content: center;
    padding-left: 0;
}

div#owl_slidr ul#star-rat i {
    font-size: 20px;
    color: #edd442;
}

div#owl_slidr .brand_log {
    display: block;
    margin: 0 auto;
    text-align: center;
}

div#owl_slidr ul#star-rat li {
    color: orange;
}

div#owl_slidr h3.review-date {
    text-align: center;
    color: #fff !important;
    font-size: 18px !important;
    line-height: 25px !important;
}

div#owl_slidr h5.review-site {
    text-align: center;
    color: #fff;
    font-size: 18px;
}

div#owl_slidr p.user_detail {
    height: 200px;
    overflow-y: scroll;
    padding-right: 10px;
}

div#owl_slidr p.user_detail::-webkit-scrollbar {
    width: 5px;
    background-color: #339428;
}

div#owl_slidr p.user_detail::-webkit-scrollbar-thumb {
    background: #fff;
}

div#owl_slidr .owl-nav {
    display: block !important;
    position: relative;
    top: -300px;
}

div#owl_slidr .owl-nav button.owl-prev,
div#owl_slidr .owl-nav button.owl-next {
    background: #fff;
    padding: 15px !important;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

div#owl_slidr .owl-nav button.owl-prev span,
div#owl_slidr .owl-nav button.owl-next span {
    font-size: 36px !important;
}

div#owl_slidr .owl-nav button.owl-prev {
    position: absolute;
    left: -60px;
}

div#owl_slidr .owl-nav button.owl-next {
    position: absolute;
    right: -60px;
}

.accomodations-posts-row {
    padding: 0 5% !important;
}

/* Breadcumbs CSS */
.breadcrumbs {
    background: #000;
    background-image: url('inc/assests/images/breadcrumb-BG.jpg');
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
    padding: 120px 0px;
    border-bottom: 10px solid #3b9537;
}

.breadcrumbs h1 {
    font-size: 48px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    text-shadow: 0px 0px 5px #412C0A;
}

/* Contact Us Page */
.contact-link-box {
    background-color: #3b9537;
    width: 100%;
    padding: 20px 0px;
    border-radius: 7px;
}

ul.contact-form-link {
    padding: 0px 10px 0px 15px;
    margin: 0;
}

ul.contact-form-link li {
    padding: 18px 0px;
}

ul.contact-form-link {
    list-style-type: none;
}

ul.contact-form-link li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

ul.contact-form-link li a i {
    color: #000000;
    font-size: 24px;
    padding-right: 28px;
}

.contact-form-1 .row {
    display: flex;
    flex-wrap: wrap;
}

.contact-form-1 .row .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
    width: 100%;
    margin-bottom: 20px;
}

.contact-form-1 .row .col-lg-12 {
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
    margin-bottom: 20px;
}

.contact-form-1 .row input {
    height: 60px !important;
    border-radius: 16px;
    padding: 5px 25px;
}

.policy-text,
.policy-text h3 {
    color: #fff;
}

.policy-text h3 {
    font-size: 18px;
    line-height: 25px;
    font-weight: 600;
    margin-top: 24px;
    margin-bottom: 15px;
}

/* Rates page */

/* .rate-col  {
      background: #3b9537;
      border-radius: 20px;
      padding: 20px 0px 20px 0px;
  }
   */
.price-tag {
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    background-color: #000;
    width: 80%;
    margin: 0 auto;
    padding: 20px 15px !important;
    border-radius: 20px;
    margin-top: -50px;
    height: 100px;
}

.price-tag h4 {
    color: #fff;
    font-size: 18px;
    margin: 0px;
    padding: 10px 15px;
}

.price-tag h3 {
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    margin: 0px;
    padding-top: 0;
}

ul.rate-items {
    list-style-type: none;
    /*     padding: 44px 0px 0px 0px; */
    color: #fff;
}

ul.rate-items li {
    font-size: 18px;
    text-align: center;
    padding: 4px 0px !important;
    text-shadow: 0px 0px 10px #000;
    font-weight: 500;
}

.rates p {
    font-size: 18px;
    color: #fff;
    margin-bottom: 15px;
    text-align: center;
    line-height: 30px;
}

.rates {
    padding-top: 30px;
    padding-left: 0px;
}

.rate-btn button {
    background: white !important;
    color: #000 !important;
    font-size: 18px !important;
    font-weight: 600;
    padding: 12px 42px !important;
}

.price-tag h5 {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin: 0px;
    padding-top: 10px;
}

.rates h6 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.rates {
    height: 300px;
    overflow: visible;
}

button.btn.btn-primary {
    background: white !important;
    color: #000 !important;
    font-size: 18px !important;
    font-weight: 600;
    padding: 12px 42px !important;
    border-color: #fff;
    text-align: center;
    margin: 0 auto;
    border-radius: 0.25rem;
    background-color: #fff !important;
    margin-bottom: 0px !important;
    border: none;
    cursor: pointer;
}

.price-box {
    text-align: center;
    background: #3b9537;
    border-radius: 20px;
    padding: 20px 10px 60px 10px;
}

ul.rate-items {
    height: 150px;
    overflow-y: scroll;
    padding-left: 0;
    margin-left: 0;
}

ul.rate-items::-webkit-scrollbar {
    width: 5px;
    background-color: #3b9537;
}

ul.rate-items::-webkit-scrollbar-thumb {
    background: #000;
}

ul.loc-list {
    column-count: 2;
    list-style: none;
    background: #3b9537;
    border-radius: 35px;
    box-shadow: 4px 5px 16px 0px #212121;
    padding: 40px 25px;
    margin-left: 0;
}

ul.loc-list li {
    color: #fff;
    line-height: 42px;
    font-size: 16px;
    font-weight: 600;
    text-shadow: 0px 0px 7px #000;
}

.route h4 {
    color: #3b9537 !important;
    font-size: 38px;
    font-weight: bold;
    line-height: 38px;

}

.route h5 {
    color: #000 !important;
    font-size: 28px;
    font-weight: 600;
    line-height: 38px;
    text-shadow: 0px 0px 3px #fff;
}

.route p {
    text-align: justify;
    color: #fff;
    line-height: 32px;
    font-size: 18px;
}

.route {
    padding: 50px 15px 0px 15px !important;
}

.loc-detail {
    background: #3b9537;
    height: 160px;
    display: flex;
    flex-direction: column;
    text-align: left;
    justify-content: center;
    padding: 0px 35px 0px 35px !important;
    border-radius: 32px;
    box-shadow: 4px 5px 16px 0px #212121;
    color: #fff !important;
}

.loc-detail h3.vc_custom_heading a {
    color: #fff !important;
    line-height: 32px;
    margin: 0px;
}

.loc-detail ul li a {
    text-decoration: none;
    color: #fff;
    line-height: 33px;
    font-size: 18px;
}



.loc-detail ul li a i {
    font-size: 22px;
    padding-right: 20px;
    color: #000000;
}

.loc-detail ul {
    list-style: none;
    margin: 0;
}

li.to p {
    padding-top: 0px !important;
}

li.to {
    font-weight: 600;
    font-size: 20px;
    color: #000000;
}

li.to p a {
    line-height: 33px;
    font-size: 18px;
    font-weight: 400;
}

ul.contact-form-link li.to {
    display: grid;
}

button#printButton,
button#saveButton {
    background-color: #339428 !important;
    border-color: #339428 !important;
    border-radius: 33px !important;
    color: #fff !important;
    background: #339428 !important;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: max-content;
    margin: 0 auto;
    padding: 15px 55px !important;
    font-size: 18px;
    line-height: 27px;
    border: 1px solid #fff0 !important;
    transition: all 0.5s ease-in-out;

}

button#printButton:hover,
button#saveButton:hover {
    background-color: #fff0 !important;
    border: 1px solid #339428 !important;
    transition: all 0.5s ease-in-out;
}

.vp-portfolio__items-arrow {
    background-color: #000 !important;
    color: #fff !important;
}

/* Testimonials Section Inner */
.row.testimonial_row.slick-initialized.slick-slider.slick-vertical .user_info_wrapper {
    padding: 25px 35px;
    border-radius: 20px;
    background: #339428;
    color: #fff;
}

.row.testimonial_row.slick-initialized.slick-slider.slick-vertical h4.user_name {
    font-size: 26px;
    line-height: 34px;
    text-align: left;
    font-weight: 600 !important;
    margin-top: 0;
    margin-bottom: 0px !important;
    color: #fff;
}

.row.testimonial_row.slick-initialized.slick-slider.slick-vertical h3.review-date {
    text-align: left;
    color: #fff !important;
    padding: 0;
    margin: 5px 0px;
    font-size: 18px !important;
}

.row.testimonial_row.slick-initialized.slick-slider.slick-vertical h5.review-site {
    text-align: left;
    color: #fff;
    font-size: 18px;
    margin: 5px 0px;
}

.row.testimonial_row.slick-initialized.slick-slider.slick-vertical p.user_detail {
    font-size: 18px;
    line-height: 2;
    text-align: center;
    margin-bottom: 10px;
    text-align: left;
}

.row.testimonial_row.slick-initialized.slick-slider.slick-vertical .brand_log ul {
    display: flex;
    gap: 8px;
    font-size: 20px;
    list-style: none;
    text-align: center;
    margin: 0 auto;
    justify-content: flex-start;
    padding-left: 0;
}

.row.testimonial_row.slick-initialized.slick-slider.slick-vertical ul i {
    font-size: 20px;
    color: #edd442;
}

.row.testimonial_row.slick-initialized.slick-slider.slick-vertical ul li {
    color: orange;
}

.row.testimonial_row.slick-initialized.slick-slider.slick-vertical .item.slick-slide {
    margin: 10px 0px;
}

.row.testimonial_row.slick-initialized.slick-slider.slick-vertical p.user_detail {
    height: 100px;
    overflow-y: scroll;
}

.row.testimonial_row.slick-initialized.slick-slider.slick-vertical p.user_detail::-webkit-scrollbar {
    width: 5px;
    background-color: #000;
}

.row.testimonial_row.slick-initialized.slick-slider.slick-vertical p.user_detail::-webkit-scrollbar-thumb {
    background: #fff;
}

h3.vc_custom_heading {
    font-size: 26px;
    font-weight: 600;
    line-height: 36px;
}

.slick-next:before,
.slick-prev:before {
    font-size: 45px !important;
    color: #000;
}

button.slick-prev.slick-arrow {
    position: absolute;
    left: -50%;
    top: 80%;
}

button.slick-next.slick-arrow {
    position: absolute;
    left: -40%;
    top: 80%;
}

ul.slick-dots {
    text-align: left !important;
    margin-bottom: 0px !important;
}

ul.slick-dots li.slick-active button {
    color: #fff !important;
    opacity: 1;
}

ul.slick-dots li {
    background-color: #000;
    border-radius: 50%;
    opacity: 1
}

ul.slick-dots li button {
    color: #fff !important;
    opacity: 1;
}

.slick-dots li button:before {
    color: #fff !important;
    opacity: 1 !important;
}

ul.slick-dots li.slick-active {
    background-color: #339428;
}

ul.slick-dots {
    display: none !important;
}

button.btn.review_btn {
    height: max-content;
    width: max-content;
    background-color: #339428;
    display: flex;
    border-radius: 10px;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    color: #fff;
    text-align: center;
    font-weight: 500;
    transition: all 0.5s ease-in-out;
    border: 1px solid #fff0;
    padding: 10px 15px;
    margin-top: 15px;
}

button.btn.review_btn:hover {
    background-color: #fff0;
    border: 1px solid #339428;
    color: #339428;
    transition: all 0.5s ease-in-out;
}

.contact-form-1 .row .col-lg-12 p,
.contact-form-1 .row .col-lg-6 p {
    display: block !important;
}

.contact-form-1 input#submitbtn {
    width: 100%;
    background: #429642;
    border: 2px solid #429642 !important;
    font-size: 18px;
    border-radius: 8px;
    transition: 0.3s all;
}

.contact-form-1 input#submitbtn:hover {
    background-color: #402b0f00;
    border: 2px solid #429642;
}

.contact-form-1 .row .col-lg-12 textarea#yourmessage {
    display: block !important;
    width: 100% !important;
    padding: 20px 25px;
    border-radius: 15px;
}

.contact-form-1 .row .col-lg-6 input#yournumber,
.contact-form-1 .row .col-lg-6 input#yourlname {
    display: block !important;
    width: 100% !important;
}

.contact-form-1 input::placeholder,
.contact-form-1 textarea::placeholder {
    font-size: 18px;
    color: #6c757d !important;
    font-weight: 400 !important;
}

.single-accomodations {
    background-color: rgb(217 248 133 / 80%);
}

.single-accomodations .accomodations.type-accomodations.status-publish.has-post-thumbnail.hentry {
    margin-top: 100px;
    margin-bottom: 100px;
    background-color: #33942894;
    padding: 50px;
    border-radius: 25px;
    box-shadow: 0px 5px 20px #000000a3;
    color: #fff;
}

.single-accomodations .brk-sidebar {
    display: none;
}

.single-accomodations header.brk-page-title {
    display: none;
}

.single-accomodations h1.elementor-heading-title.elementor-size-default {
    font-size: 1.35rem;
    border-bottom: 1px solid #eaecef;
    padding-bottom: 15px;
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 15px;
}

.single-accomodations .s-acc-p h2 {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    text-shadow: 0 0 5px #000000ad;
}

#booking h2.brk--title {
    color: #fff !important;
    font-size: 35px !important;
}

.brk-account-footer {
    visibility: hidden !important;
}

.brk-header .brk-header-container {
    justify-content: center !important;
}

.single-rz_listing .rz-sidebar .rz-single-sidebar .rz-action-price {
    display: none;
}

.rz-mod-content h2 {
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 0px;
    line-height: 34px;
}

.cont-us-page-cntr-blank {
    display: none !important;
}

.burg_menu {
    display: none;
}

a#clos__menu {
    display: none;
}

/* Desktop Standard Resolution */
@media only screen and (max-width: 1920px) {}

@media only screen and (max-width: 1820px) {}

@media only screen and (max-width: 1680px) {}

@media only screen and (max-width: 1600px) {
    .hm-cntr-1 {
        display: flex !important;
        flex-direction: column !important;
        align-items: center !important;
        justify-content: center !important;
    }

    .abt-img-box {
        display: flex !important;
        flex-direction: column !important;
        align-items: center !important;
        justify-content: center !important;
    }

    .contact-form-1 .row .col-lg-6 p {
        padding: 0px 10px;
    }
}

@media only screen and (max-width: 1440px) {
    .price-tag h3 {
        font-size: 20px;
    }

    .price-tag {
        width: 86%;
    }

    .aerial-view-heading .elementor-widget-container h2 {
        font-size: 34px !important;
    }
}


@media only screen and (max-width: 1366px) {
    .top-bar .container .row {
        width: auto !important;
        padding-left: 40px;
        padding-right: 40px;
    }

    .sec_banner h2.brk--title {
        font-size: 40px !important;
        line-height: 50px !important;
    }

    .top-bar-text h2 {
        font-size: 36px;
    }

    .top-bar .container .row .top-bar-btn a.rr {
        font-size: 16px;
        height: 64px;
    }

    .top-bar .container .row .top-bar-btn p {
        font-size: 17px !important;
    }

    .navbar-brand img {
        max-width: 80%;
    }

    div#footer-widget {
        padding-right: 40px;
        padding-left: 40px;
    }

    .hm-cntr-2 .elementor-widget-heading .elementor-widget-container {
        padding-bottom: 20px !important;
    }
}

@media only screen and (max-width: 1280px) {}

@media only screen and (max-width: 1250px) {

    .sec-accomodations .col-md-4 .item .acc-info {
        background-color: #33942875;
        width: 60%;
    }

    .row.sec-accomodations {
        display: unset !important;
    }

    div#footer-widget .ftr-1 {
        width: 40%;
    }

    div#footer-widget .ftr-2,
    div#footer-widget .ftr-3,
    div#footer-widget .ftr-4 {
        flex: 0 0 20%;
        max-width: 20%;
        display: flex;
    }

    div#footer-widget {
        padding-right: 0px;
        padding-left: 0px;
    }

    section#media_image-2 {
        padding-left: 5%;
    }

    .rate-col {
        width: 100% !important;
        margin-bottom: 70px !important;
    }

    .price-box {
        width: 75% !important;
        margin: 0 auto !important;
    }

    .contact-add-col {
        margin-bottom: 30px !important;
    }
}

/* Tab/Mobile Standard Resolution */

@media only screen and (max-width: 1199px) {
    .brk-mobile-header {
        display: none !important;
    }

    .brk-mobile-nav {
        display: none !important;
    }

    .brk-mobile-bar.brk--names-no {
        display: none !important;
    }

    .brk-mobile-nav {
        display: none !important;
    }

    body {
        padding-bottom: 0px !important;
    }

}

@media only screen and (max-width: 1199.98px) {
    /* .brk-header {
      display: block !important;
  }	
  */

    header.brk-header {
        position: fixed !important;
        top: 0;
        left: 0px;
        height: 100%;
        padding: 40px 40px !important;
        background: #318e26 !important;
        z-index: 9999;
        transform: translateX(-100%);
        width: 34%;
        display: block !important;
        border-right: 8px solid #000;
        overflow-y: scroll;
        /* 	transform: translateX(0px) !important; */
        transition: all .5s ease-in-out;
    }
header.brk-header nav.brk-nav.brk-nav-main a:hover {
    color: #000 !important;
}
    .brk-nav>ul {
        display: unset !important;
    }

    .brk-nav ul li {
        margin: 0px 0px 10px 0px !important;
    }

    .brk-nav ul li a {
        display: unset !important;
        font-size: 16px !important;
    }

    .burg_menu {
        display: flex;
        justify-content: center;
    }

    .burg_menu a.mobile-toggle {
        font-size: 20px;
        border: 2px solid;
        padding: 0px 14px;
    }

    .brk-header .brk-header-container {
        display: unset !important;
    }


    header.brk-header.sidebaractive {
        transform: none;
    }

    .brk-header.collapse:not(.show) {
        display: block !important;
    }

    .brk-nav-main .navbar-brand {
        width: 64% !important;
        padding-bottom: 20px !important;
    }

    a#clos__menu {
        position: absolute;
        top: 10px;
        right: 10px;
        background: #000;
        color: #fff;
        font-weight: bold;
        text-decoration: none;
        font-size: 20px;
        line-height: 0;
        height: 40px;
        width: 41px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding-bottom: 6px;
    }

    div#footer-widget .container {
        width: 100% !important;
        margin: 0 auto;
    }

    nav.brk-nav.brk-nav-main {
        display: flex;
        flex-direction: column-reverse;
    }
}

@media only screen and (max-width: 1024px) {
    .hm-cntr-2 {
        padding-left: 20px !important;
    }

    .elementor-widget-text-editor .elementor-widget-container {
        font-size: 16px !important;
        line-height: 30px !important
    }

    .elementor-widget-heading h2.elementor-heading-title {
        font-size: 30px !important;
        line-height: 42px !important;
    }

    .elementor-widget-heading .elementor-widget-container {
        padding-bottom: 20px !important;
    }

    .sec-accomodations .col-md-4 .item .acc-info {
        width: 70%;
    }

    .navbar-brand img {
        max-width: 100%;
    }

    .top-bar-text h2 {
        font-size: 32px;
    }

    .top-bar .container .row .top-bar-btn p {
        font-size: 16px !important;
    }

    .top-bar .container .row .top-bar-btn a.rr {
        font-size: 15px;
        height: 46px;
    }

    .sec-accomodations .col-md-4 .item .acc-info .acc-text p span {
        font-size: 16px !important;
    }

    .sec-accomodations .col-md-4 .item .title h3 {
        font-size: 17px;
    }

    .vc_btn3 a.elementor-button {
        height: 50px !important;
        padding: 15px 36px !important;
        font-size: 16px !important;
    }

    div#owl_slidr .user_info_wrapper .user_profile h4.user_name {
        font-size: 24px;
    }

    div#owl_slidr h3.review-date {
        font-size: 16px !important;
    }

    div#owl_slidr h5.review-site {
        font-size: 16px;
    }

    div#owl_slidr .user_info_wrapper p.user_detail {
        font-size: 16px;
        line-height: 30px;
    }

    div#owl_slidr .owl-nav button.owl-prev,
    div#owl_slidr .owl-nav button.owl-next {
        height: 44px;
        width: 44px;
    }

    section#media_image-2 img {
        width: 160px;
    }

    div#footer-widget .ftr-2,
    div#footer-widget .ftr-3,
    div#footer-widget .ftr-4 {
        flex: 0 0 25%;
        max-width: 25%;
        display: flex;
    }

    div#footer-widget .ftr-1 {
        width: 25%;
    }

    div#footer-widget .ftr-2 ul li a,
    div#footer-widget .ftr-3 ul li a,
    div#footer-widget .ftr-4 ul li a {
        font-size: 15px;
    }

    .brk-footer .site-info {
        font-size: 15px;
    }

    .breadcrumbs h1 {
        font-size: 32px;
    }

    .breadcrumbs {
        padding: 64px 0px;
    }

    .navbar-brand {
        width: 18%;
    }

    header.brk-header {
        width: 40%;
    }

    .price-tag h3 {
        font-size: 18px;
    }

    button.btn.btn-primary {
        font-size: 16px !important;
    }

    ul.rate-items li {
        font-size: 16px;
    }

    .loc-detail {
        height: 120px;
    }

    .loc-detail h3.vc_custom_heading a {
        font-size: 20px;
    }

    .loc-detail ul li a svg {
        padding-right: 15px;
        padding-left: 15px;
    }

    .contact-map-row {
        padding-right: 20px;
    }

    ul.loc-list li {
        line-height: 30px;
        font-size: 16px;
        padding: 10px 0px;
    }

    .route h4 {
        font-size: 30px;
    }

    .route p {
        line-height: 28px;
        font-size: 16px;
    }

    button#printButton,
    button#saveButton {
        height: 50px;
        padding: 15px 22px !important;
        font-size: 16px;
    }

    .row.testimonial_row.slick-initialized.slick-slider.slick-vertical h4.user_name {
        font-size: 22px;
    }

    .row.testimonial_row.slick-initialized.slick-slider.slick-vertical h3.review-date {
        font-size: 17px !important;
    }

    .row.testimonial_row.slick-initialized.slick-slider.slick-vertical h5.review-site {
        font-size: 17px;
    }

    .row.testimonial_row.slick-initialized.slick-slider.slick-vertical p.user_detail {
        font-size: 16px;
        line-height: 28px;
    }

    ul.contact-form-link li a {
        font-size: 15px;
        display: unset !important;
    }

    .contact-form-1 .row input {
        height: 50px !important;
        font-size: 15px !important;
    }

    .contact-form-1 .row input::placeholder {
        font-size: 15px !important;
    }

    .contact-form-1 .row textarea {
        font-size: 15px !important;
    }

    .contact-form-1 .row textarea::placeholder {
        font-size: 15px !important;
    }

    .contact-form-1 input#submitbtn {
        font-size: 16px !important;
        height: 50px !important;
        padding: 0px !important;
    }
}

@media only screen and (max-width: 991px) {}

@media only screen and (max-width: 960px) {
    .top-bar-text h2 {
        font-size: 28px;
    }

    ul.contact-form-link li {
        word-break: break-all;
        line-height: 22px;
    }

    .slick-next:before,
    .slick-prev:before {
        font-size: 32px !important;
    }
}

@media only screen and (max-width: 768px) {
    .top-bar-text h2 {
        font-size: 24px;
    }

    .top-bar .container .row {
        padding-left: 12px;
        padding-right: 12px;
    }

    .navbar-brand {
        width: 20%;
    }

    header.brk-header {
        width: 50%;
    }

    .top-bar .container .row .top-bar-btn p {
        font-size: 14px !important;
    }

    .top-bar .container .row .top-bar-btn a.rr {
        font-size: 14px;
        height: 34px;
    }

    .top-bar-text p {
        font-size: 17px;
    }

    .sec-accomodations .col-md-4 .item .acc-info {
        width: 90%;
    }

    .elementor-widget-heading h2.elementor-heading-title {
        font-size: 24px !important;
        line-height: 42px !important;
    }

    .home-page-main-sec {
        display: block !important;
    }

    .hm-cntr-1 {
        width: 100% !important;
    }

    .hm-cntr-2 {
        width: 100% !important;
        padding: 0px !important;
    }

    section#media_image-2 {
        padding-left: 0px;
    }

    div#footer-widget .container .row {
        display: unset !important;
    }

    div#footer-widget .ftr-2,
    div#footer-widget .ftr-3,
    div#footer-widget .ftr-4 {
        flex: 0 0 100%;
        max-width: 100%;
        display: flex;
        justify-content: center;
        text-align: center;
    }

    div#footer-widget .ftr-1 {
        width: 100%;
        text-align: center;
    }

    div#footer-widget .ftr-2 ul li,
    div#footer-widget .ftr-3 ul li,
    div#footer-widget .ftr-4 ul li {
        margin-bottom: 8px;
    }

    .sec-accomodations .col-md-4 .item .acc-info {
        width: 100%;
    }

    .abt-head-content {
        width: 100% !important;
    }

    .about-page-inner-cntr {
        display: block !important;
    }

    .loc-detail {
        height: 82px;
    }

    .loc-detail h3.vc_custom_heading a {
        font-size: 16px;
    }

    .loc-detail ul li a {
        font-size: 16px;
    }

    .cont-us-page-inner-cntr {
        display: block !important;
    }

    .cont-us-address-box {
        width: 100% !important;
        margin-bottom: 34px !important;
    }

    .cont-us-form-box {
        width: 100% !important;
    }

    .breadcrumbs h1 {
        font-size: 28px;
    }

    .booking-inner-cntr {
        padding-top: 80px !important;
    }

    .brk-nav-main .navbar-brand {
        width: 68% !important;
        padding-bottom: 20px !important;
    }
}

@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 667px) {
    .brk-nav ul li a {
        font-size: 15px !important;
    }

    a#clos__menu {
        font-size: 18px;
        height: 35px;
        width: 36px;
    }

    .sec-accomodations .col-md-4 .item .acc-img {
        width: 100%;
        height: 210px;
        margin: 0 auto !important;
        text-align: center;
    }

    .brk-footer .site-info {
        display: block !important;
        text-align: center !important;
    }

    .brk-nav-main .navbar-brand {
        width: 80% !important;
    }
}

@media only screen and (max-width: 580px) {
    .top-bar .container {
        background-repeat: no-repeat !important;
        background-size: cover !important;
    }

    .top-bar-btn {
        display: none !important;
    }

    .top-bar .container .row {
        padding-left: 12px;
        padding-right: 12px;
        display: flex !important;
        flex-direction: column !important;
        justify-content: center !important;
        align-items: center !important;
        text-align: center !important;
    }

    header.brk-header {
        width: 60%;
    }

    .navbar-brand {
        width: 24%;
    }

    .elementor-widget-heading h2.elementor-heading-title {
        line-height: 36px !important;
    }

    .cont-us-page-cntr {
        padding-top: 60px !important;
    }
}

@media only screen and (max-width: 568px) {
    .home-page-main-sec {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    div#owl_slidr .owl-nav button.owl-prev,
    div#owl_slidr .owl-nav button.owl-next {
        height: 35px;
        width: 35px;
    }

    div#owl_slidr .owl-nav button.owl-prev span,
    div#owl_slidr .owl-nav button.owl-next span {
        font-size: 32px !important;
    }

    div#owl_slidr .user_info_wrapper p.user_detail {
        font-size: 15px;
        line-height: 28px;
    }

    div#owl_slidr .user_info_wrapper .user_profile h4.user_name {
        font-size: 22px;
    }

    div#owl_slidr .user_info_wrapper:before {
        width: 12%;
        height: 55px;
        top: -30px;
    }

    .price-tag h3 {
        font-size: 16px;
    }

    .price-tag h5 {
        font-size: 15px;
    }

    .rates p {
        font-size: 16px;
        margin-bottom: 8px;
        line-height: 30px;
    }

    .rates {
        height: 285px;
    }

    .rates h6 {
        font-size: 18px;
    }

    button.btn.btn-primary {
        font-size: 15px !important;
    }

    li.to {
        font-size: 17px;
    }

    .about-page-inner-cntr {
        padding-right: 30px !important;
        padding-left: 30px !important;
    }

    .booking-inner-cntr {
        padding-right: 30px !important;
        padding-left: 30px !important;
    }

    .loc-dir-page-inner-cntr {
        padding-right: 30px !important;
        padding-left: 30px !important;
    }

    .mapg-page-inner-cntr {
        padding-right: 30px !important;
        padding-left: 30px !important;
    }

    .gallery-page-inner-cntr {
        padding-right: 30px !important;
        padding-left: 30px !important;
    }

    .cont-us-page-inner-cntr {
        padding-right: 30px !important;
        padding-left: 30px !important;
    }

    .cl-say-html {
        text-align: center !important;
    }

    .cl-say-html h3.vc_custom_heading {
        text-align: center !important;
    }

    .contact-form-1 .row {
        display: block !important;
    }

    .contact-form-1 .row .col-lg-6 {
        max-width: 100%;
        width: 100%;
    }

    .contact-form-1 .row .col-lg-6 p {
        padding: 0px 20px;
    }

    header.brk-header {
        width: 70%;
    }

    .brk-nav-main .navbar-brand {
        width: 64% !important;
    }
	.page-id-9236 .elementor-element.elementor-element-35d1fa8.e-con-full.e-flex.e-con.e-parent {
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
}

@media only screen and (max-width: 425px) {
    header.brk-header {
        width: 80%;
    }

    .contact-form-1 .row .col-lg-6 p {
        padding: 0px 0px;
    }

    .navbar-brand {
        width: 30%;
    }

    .elementor-widget-heading h2.elementor-heading-title {
        line-height: 34px !important;
        font-size: 22px !important;
    }

    .elementor-widget-text-editor .elementor-widget-container {
        font-size: 15px !important;
        line-height: 28px !important;
    }

    .sec-accomodations .col-md-4 .item .acc-img {
        width: 100%;
        height: 180px;
    }

    .sec-accomodations .col-md-4 .item .title h3 {
        font-size: 16px;
    }

    .sec-accomodations .col-md-4 .item .acc-info .acc-text p span {
        font-size: 15px !important;
    }

    section#media_image-2 img {
        width: 150px;
    }

    .brk-footer .site-info {
        font-size: 14px;
    }

    .breadcrumbs h1 {
        font-size: 26px;
    }

    .price-box {
        width: 100% !important;
        margin: 0 auto !important;
    }

    .policy-text h3 {
        font-size: 16px;
    }

    button#printButton,
    button#saveButton {
        font-size: 14px;
    }

    .cl-say-html h3.vc_custom_heading {
        font-size: 22px;
    }

    .row.testimonial_row.slick-initialized.slick-slider.slick-vertical p.user_detail {
        font-size: 15px;
        line-height: 25px;
    }

    .row.testimonial_row.slick-initialized.slick-slider.slick-vertical h4.user_name {
        font-size: 20px;
    }

    .row.testimonial_row.slick-initialized.slick-slider.slick-vertical h3.review-date {
        font-size: 16px !important;
    }

    .rate-col h3.vc_custom_heading {
        line-height: 22px !important;
        text-align: center !important;
    }

    .loc-detail h3.vc_custom_heading a {
        font-size: 15px;
        line-height: 22px !important;
    }

    ul.loc-list {
        column-count: 1 !important;
    }

    .route h4 {
        font-size: 26px;
    }

    .route h5 {
        font-size: 24px;
    }

    .loc-detail ul li a {
        line-height: 22px;
        font-size: 14px !important;
        align-items: center;
        display: flex;
        word-break: break-all;
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }

    li.to {
        font-size: 16px;
        text-align: center;
    }

    .route p {
        line-height: 28px;
        font-size: 15px;
    }

    .brk-nav-main .navbar-brand {
        width: 74% !important;
    }
	.single-accomodations .accomodations.type-accomodations.status-publish.has-post-thumbnail.hentry {
		padding: 12px !important;
	}
}

@media only screen and (max-width: 414px) {}

@media only screen and (max-width: 375px) {
    header.brk-header {
        width: 82%;
    }

    .sec-accomodations .col-md-4 .item .acc-img {
        width: 100%;
        height: 160px;
    }

    .navbar-brand {
        width: 36%;
    }

    div#owl_slidr .owl-nav button.owl-prev,
    div#owl_slidr .owl-nav button.owl-next {
        height: 30px;
        width: 30px;
    }
}

@media only screen and (max-width: 360px) {
    header.brk-header {
        width: 86%;
    }
}

@media only screen and (max-width: 320px) {
    header.brk-header {
        width: 100%;
    }

    .sec-accomodations .col-md-4 .item .acc-img {
        width: 100%;
        height: 134px;
    }

    .rates {
        height: 336px;
    }

    div#owl_slidr .user_info_wrapper {
        padding: 24px 18px;
    }
}